---
- name: "envoyer du fichier main.c"
  copy:
    src: ../../../../site/upload/main.c
    dest: /home/pi/capteur{{capteur}}/main.c
    owner: root
    group: root
    mode: '0644'


- name: "execution du script"
  shell: /home/pi/capteur{{capteur}}/lancer.sh
